Retrieves a specific playbook by id
curl --request GET \
--url https://api.rootly.com/v1/playbooks/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"attributes": {
"title": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"summary": "<string>",
"external_url": "<string>",
"severity_ids": [
"<string>"
],
"environment_ids": [
"<string>"
],
"functionality_ids": [
"<string>"
],
"service_ids": [
"<string>"
],
"group_ids": [
"<string>"
],
"incident_type_ids": [
"<string>"
]
}
}
}Documentation Index
Fetch the complete documentation index at: https://docs.rootly.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
comma separated if needed. eg: severities,environments,services
severities, environments, services, functionalities, groups, causes, incident_types playbook found
Show child attributes
Was this page helpful?
curl --request GET \
--url https://api.rootly.com/v1/playbooks/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"attributes": {
"title": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"summary": "<string>",
"external_url": "<string>",
"severity_ids": [
"<string>"
],
"environment_ids": [
"<string>"
],
"functionality_ids": [
"<string>"
],
"service_ids": [
"<string>"
],
"group_ids": [
"<string>"
],
"incident_type_ids": [
"<string>"
]
}
}
}